/*===============================================
	All Colors Option 
================================================ */
.red-skin .btn-theme-2, .red-skin .top-header, .red-skin .pricing-bottom .btn-pricing,
.green-skin .btn-theme-2, .green-skin .top-header, .green-skin .pricing-bottom .btn-pricing,
.blue-skin .btn-theme-2, .blue-skin .top-header, .blue-skin .pricing-bottom .btn-pricing,
.yellow-skin .btn-theme-2, .yellow-skin .top-header, .yellow-skin .pricing-bottom .btn-pricing,
.darkblue-skin .btn-theme-2, .darkblue-skin .top-header, .darkblue-skin .pricing-bottom .btn-pricing,
.oceangreen-skin .btn-theme-2, .oceangreen-skin .top-header, .oceangreen-skin .pricing-bottom .btn-pricing,
.purple-skin .btn-theme-2, .purple-skin .top-header, .purple-skin .pricing-bottom .btn-pricing,
.goodred-skin .btn-theme-2, .goodred-skin .top-header, .goodred-skin .pricing-bottom .btn-pricing,
.goodgreen-skin .btn-theme-2, .goodgreen-skin .top-header, .goodgreen-skin .pricing-bottom .btn-pricing,
.blue2-skin .btn-theme-2, .blue2-skin .top-header, .blue2-skin .pricing-bottom .btn-pricing{ 
	background-color:#252c41;
	background:#252c41;
	border-color:#252c41;
}


/*-------------- Green Color Option --------------------*/
.green-skin .theme-bg,.green-skin .property-search-type label:hover, .green-skin .property-search-type label.active,
.green-skin li.login-attri.theme-log a,
.green-skin .range-slider .ui-slider .ui-slider-handle,
.green-skin .range-slider .ui-widget-header,
.green-skin .pricing-bottom .btn-pricing:hover, .green-skin .pricing-bottom .btn-pricing:focus
.green-skin .select2-container--default .select2-results__option--highlighted[aria-selected],
.green-skin .btn.btn-theme,
.green-skin .btn.btn-theme:hover, .green-skin .btn.btn-theme:focus,
.green-skin .btn.search-btn,
.green-skin .btn-theme-2:hover, .green-skin .btn-theme-2:focus,
.green-skin .btn-outline-theme:hover, .green-skin .btn-outline-theme:focus,
.green-skin .btn.search-btn,
.green-skin .simple-search-wrap .pk-input-group .pk-subscribe-submit,
.green-skin .btn.search-btn-outline:hover, .green-skin .btn.search-btn-outline:focus,
.green-skin .property-listing.property-1 .listing-detail-btn .more-btn,
.green-skin .home-slider-desc .read-more,
.green-skin .nav-tabs .nav-item.show .nav-link, .green-skin .nav-tabs .nav-link.active,
.green-skin .checkbox-custom:checked + .checkbox-custom-label:before,
.green-skin .radio-custom:checked + .radio-custom-label:before,
.green-skin .btn.pop-login,
.green-skin .single-widgets.widget_search form button,
.green-skin .single-widgets.widget_tags ul li a:hover, .green-skin .single-widgets.widget_tags ul li a:focus,
.green-skin .pagination>.active>a, .green-skin .pagination>.active>a:focus, .green-skin .pagination>.active>a:hover, .green-skin .pagination>.active>span, .green-skin .pagination>.active>span:focus, .green-skin .pagination>.active>span:hover, .green-skin .pagination>li>a:focus, .green-skin .pagination>li>a:hover{
	background-color:#00ba74;
	background:#00ba74;
}
 
.green-skin a.link:hover, .green-skin a.link:focus, .green-skin a:hover, a:focus,
.green-skin .theme-cl,
.green-skin .btn.btn-theme-light,
.green-skin .bl-continue,
.green-skin .header-dark-transparent.header-fixed .attributes li.submit-attri a,
.green-skin nav .menu li a.active,
.green-skin nav .menu li.dropdown.open > a,
.green-skin nav .menu .mg-menu li a i, .green-skin nav .menu li a:hover,
.green-skin .recommended .pr-value,
.green-skin .btn-outline-theme,
.green-skin .attributes li.submit-attri.theme-log a,
.green-skin .btn.search-btn-outline,
.green-skin .dw-proprty-info li,
.green-skin .ps-trep .ps-type,
.green-skin .d-navigation ul li.active a,
.green-skin span.mod-close,
.green-skin .blog-page .blog-details blockquote .icon,
.green-skin .single-post-pagination .post-pagination-center-grid a,
.green-skin .blog-page .blog-details .comment-area .all-comments article .comment-details .comment-meta .comment-left-meta .comment-date,
.green-skin .cn-info-icon i, .green-skin .client-info h5,
.green-skin .listing-card-info-price{
	color:#089595;
}

.green-skin .pagination>.active>a, .green-skin .pagination>.active>a:focus, .green-skin .pagination>.active>a:hover, .green-skin .pagination>.active>span, .green-skin .pagination>.active>span:focus, .green-skin .pagination>.active>span:hover, .green-skin .pagination>li>a:focus, .green-skin .pagination>li>a:hover,
/* .green-skin .pagination li:first-child a, */
.green-skin .range-slider .ui-slider .ui-slider-handle,
.green-skin .attributes li.submit-attri.theme-log a,
.green-skin .header-dark-transparent.header-fixed .attributes li.submit-attri a,
.green-skin .btn.btn-theme,
.green-skin .btn-theme-2:hover, .green-skin .btn-theme-2:focus,
.green-skin .btn.btn-theme:hover, .green-skin .btn.btn-theme:focus,
.green-skin .btn-outline-theme:hover, .green-skin .btn-outline-theme:focus,
.green-skin .btn-outline-theme,
.green-skin .simple-search-wrap .pk-input-group .pk-subscribe-submit,
.green-skin .btn.search-btn-outline,
.green-skin .btn.search-btn-outline:hover, .green-skin .btn.search-btn-outline:focus,
.green-skin .property-listing.property-1 .listing-detail-btn .more-btn,
.green-skin .nav-tabs .nav-item.show .nav-link, .green-skin .nav-tabs .nav-link.active,
.green-skin .btn.pop-login,
.green-skin .single-widgets.widget_tags ul li a:hover, .green-skin .single-widgets.widget_tags ul li a:focus{
	border-color:#00ba74;
}

.green-skin li.login-attri.theme-log a {
    box-shadow:0 8px 5px rgba(0, 186, 116, 0.2);
	-webkit-box-shadow:0 8px 5px rgba(0, 186, 116,0.2);
}
.green-skin .btn.btn-theme-light{
	background:rgba(0, 186, 116, 0.1);
}